.h_menu4 {
    margin-right: 13.6%;
    margin-left: 0%;
}

@media(max-width:1220px) {
    .h_menu4 {
        margin-right: 16.6%;
    }
}

@media(max-width:1000px) {
    .h_menu4 {
        margin-left: 0%;
        margin-right: 0%;
        float: right;
        width: 63%;
    }
}

.heart {
    float: left;
    border-right: 1px solid #EFEFEF;
    border-left: none;
}

.cart.box_1 {
    float: left;
}

ul.cc-MainMenu li {
    border-left: 1px solid #EFEFEF;
    border-right: none;
}


@media (min-width: 768px) {
    .header-social {
        text-align: left;
        float: left;
    }
}

@media (max-width: 985px) {
    .search-right {
        float: left;
    }

    .cart.box_1 {
        margin-top: 0;
    }
}

@media (max-width: 985px) {
    .navbar-toggle {
        float: right;
    }
}

@media (max-width: 390px) {
    .logo {
        right: -11%;
        left: unset;
    }
}

@media (max-width: 985px) {
    .logo {
        right: -3%;
        left: unset;
    }
}

@media (max-width: 985px) {
    .header-login:not(.mm-menu) {
        margin-right: 41%;
        margin-left: 0;
        width: 60%;
        text-align: left;
        padding: 0;
    }
}

@media (max-width: 985px) {
    .header-login:not(.mm-menu) {
        margin-right: 24%;
        margin-left: 0;
        width: 33%;
    }
}

@media (min-width: 768px) {
    .navbar-nav {
        width: 100%;
    }
}

div#cc-builder-dynamic-header-main-container-top-left {
    float: left !important;
}


.cc-lang-flag {
    float: left;
}

.header-login:not(.mm-menu) ul li a {
    margin: 0 0 0 1em ;
    padding: 0 0 0 15px;
}


@media(min-width:768px) {
    .cc-lang-flag {
        margin: 0 15px 0 0;
    }
}